Subject: 2116b

From: "DSV Microtech" <[email-masked]>
Date: Fri May 16 10:23:54 2003

Hi Bob

My brother passed away recently and while going through his belongings, I
discovered a 2116b with 2160a power supply. There is a box with it containing
more cards and the manual. I couldn't say whether it is working or not, but
knowing my brother, it would still work. I'm not sure what to do with it yet,
but if you are interested, let me know.
Thanks.

Bernie Stock
DSV Microtech
560A 11t6h Ave.
Campbell River, BC
V9W 4G4
Tel:  250 286 3173
Fax: 250 286 3178